std::ranges::equal_to(3cxx)

NAME
std::ranges::equal_to - ranges::equal_to function object type.

SYNOPSIS

#include <functional>

  Public Types

using is_transparent

  Static Public Member Functions

template<typename _Tp, typename _Up>
requires equality_comparable_with<_Tp, _Up>static constexpr bool operator() (_Tp &&__t, _Up &&__u) noexcept(noexcept(std::declval< _Tp >()==std::declval< _Up >()))"

Detailed Description

ranges::equal_to function object type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.